from setuptools import setup

package_name = 'robonomics'

setup(
    name=package_name,
    version='0.0.0',
    packages=[package_name],
    data_files=[
        ('share/ament_index/resource_index/packages',
            ['resource/' + package_name]),
        ('share/' + package_name, ['package.xml']),
    ],
    install_requires=['setuptools'],
    zip_safe=True,
    maintainer='movefasta',
    maintainer_email='movefasta@dezcom.org',
    description='Service for Robossember-Robonomics interoperability',
    license='Apache 2.0',
    tests_require=['pytest'],
    entry_points={
        'console_scripts': [
            'client = robonomics.client:main'
        ],
    },
)
